Программа: My Simple Forum 7.1

Найденные уязвимости позволяют удаленному злоумышленнику осуществить XSS
атаку и выполнить произвольный PHP код на целевой системе. Уязвимость возникает
из-за ошибки в проверке входных данных сценарием index.template.php. Атакующий
может выполнить произвольный сценарий в браузере жертвы в контексте безопасности
уязвимого сайта и выполнить произвольный PHP сценарий на целевой системе с
привилегиями Web сервера.

Эксплоит



Оставить мнение